Consuming from Kafka 0.9

Good day,

We are using Druid 0.8.2 and want to consume from Kafka 0.9. Is this possible?

Thanks in advance.

Hey Gerardo,

Yes, this is possible. Druid can consume from both kafka 0.8.x and 0.9.x, since 0.9.x kafka brokers understand the 0.8.x protocol.

Excellent news! Thanks.